@font-face {
    font-family: "BreeSerif-Regular";
    src: url(../fonts/BreeSerif-Regular.ttf);
}
body {
	margin:0;
	padding:0;
	background:#ffffff;
	color:#000000;
	font-size:13px;
	font-family:"BreeSerif-Regular";
	letter-spacing:1px;
}
.no-margin { margin:0; padding:0; }
.carousel-control.left,
.carousel-control.right {
	background:none;
}

#header { margin:0; padding:0; }
.header-content { margin:0 Auto; width:960px; padding:10px 0 10px 0;}
.header-menu { text-align:right; padding:5px 0 0 0;}
.header-menu ul { margin:0; padding:0; list-style:none; }
.header-menu ul li { display:inline-block; padding:5px 30px 5px 30px; border-right:solid 1px #17469e; font-size:15px;}
.header-menu ul li a { color:#30ace5; }
.header-menu ul li a:hover { color:#17469e; text-decoration:none; }
.header-menu .last { border:none; padding-right:0px;}
.content-images { margin:0 Auto; width:800px; text-align:center; position:relative; top:-60px;}
.content-images ul { margin:0; padding:0; list-style:none; }
.content-images ul li { display:block; float:left; padding:0; width:200px;}
.content-about { margin:0 Auto; width:1100px; }
.content-about h1 { margin:0; padding:0 0 10px 0; font-size:22px; color:#30ace5; }
.content-about p { color:#383838; }
.content-about-items { margin-bottom:20px; }
.content-about-items ul { margin:10px 0 0 0; padding:0; list-style:none; }
.content-about-items ul li { display:block; padding:0px 0 4px 0; }
.blue { color:#17469e; font-size:24px; }
.about-items { padding:10px 0 10px 0; text-align:center; min-height:165px; }

.content-services { padding:30px 0 30px 0; margin:0 Auto; width:1100px; text-align:center; }
.content-services h1 { margin:0; padding:0 0 10px 0; font-size:22px; color:#30ace5; } 
.content-services h2 { margin:0; padding:10px 0 10px 0; font-size:16px; text-transform:uppercase; color:#30ace5; } 
.content-services ul { margin:10px 0 0 0; padding:0; list-style:none; }
.content-services ul li { display:inline-block; width:350px; padding:15px; margin:10px 0 10px 0;}

.content-projects { margin:0 Auto; width:1100px; padding:30px 0 30px 0; text-align:center;}
.content-projects h1 { text-transform:uppercase; margin:0; padding:0 0 30px 0; font-size:22px; color:#30ace5; } 
.tab-content { padding-top:20px; padding-bottom:20px; }
.nav-tabs { border:0; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { border:0; color:#ffffff; background:#17469e;}
.nav-tabs > li > a { border:0; border-radius:0; color:#000000; padding:2px 15px; text-transform:uppercase;}
.nav-tabs > li > a:hover { border:0; color:#ffffff; }
.nav > li > a:hover, .nav > li > a:focus { background:#17469e; }
.nav-tabs > li { padding:0px 10px 0px 10px; display:inline-block; float:none; }

.content-footer-top { margin:0 Auto; padding:0 0 20px 0; width:1100px; }
.content-footer-top a { color:#000000; }
.content-footer-top a:hover { color:#000000; text-decoration:underline; }
.content-footer-top h1 { margin:0; padding:0 0 5px 0; font-size:25px; text-transform:uppercase; }
.content-footer-top input[type="text"],
.content-footer-top input[type="email"],
.content-footer-top textarea {
	width:100%;
	padding:5px;
}
.content-footer-top input[type="submit"] {
	color:#ffffff;
	padding:8px 25px 8px 25px;
	margin:20px 0 10px 0;
	border:none;
	background:#17469e;
	text-transform:uppercase;
}
.form-left { padding-right: 5px; padding-bottom:5px; }
.form-right { padding-left: 5px; padding-bottom:5px; }
#maps { margin:10px 0 10px 0; min-height:345px;}
#footer { padding:10px 0 10px 0; margin:0; border-top:solid 2px #17469e; text-align:center; text-transform:uppercase;}